body,td,input,select,div,form,textarea,center,option,pre,blockquote
{font-size:12px; font-family:verdana,tahoma; color:#333333;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
line-height:18px;
letter-spacing:-0px;
scrollbar-face-color:#F7F7F7;
scrollbar-shadow-color:#cccccc ;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #5a5a5a;}


A:link
	{COLOR: #333333;FONT-FAMILY:arial,verdana,tahoma; FONT-SIZE: 12px; text-decoration:none;padding-left:10px; line-height:20px;}
A:visited
	{COLOR: #333333;FONT-FAMILY:arial,verdana,tahoma; FONT-SIZE: 12px; text-decoration:none;padding-left:10px; line-height:20px;}
A:hover
	{COLOR: #e41c07; FONT-FAMILY:arial,verdana,tahoma; FONT-SIZE: 12px; text-decoration:none;padding-left:10px; line-height:20px;}
A:active
	{COLOR: #333333; FONT-FAMILY:arial,verdana,tahoma; FONT-SIZE: 12px; text-decoration:none;padding-left:10px; line-height:20px;}


.bold_big { font-family:verdana,tahoma; color:#333333; font-size:12px; font-weight:bold;}


.page_title { padding-left:5px; font-family:verdana; color:#004778; font-size:20px; font-weight:bold;line-height:30px;}
.big_font { font-family:verdana; color:#72a1cf; font-size:18px; font-weight:bold;}
.big_font_gray { font-family:verdana; color:#c1c1c1; font-size:18px; font-weight:bold;}

.big_font13 { font-family:verdana; color:#72a1cf; font-size:13px; font-weight:bold;}
.big_font13_gray { font-family:verdana; color:#777777; font-size:13px; font-weight:bold;}


.pro_name { font-family:verdana,tahoma; color:#72a1cf; font-size:13px; font-weight:bold;}
.F_color_red { font-family:verdana,tahoma; color:#ef2200; font-size:12px;}

.img	{ padding-right:10px; }

ul		{ list-style: none; padding:0; margin:0; }
li		{ list-style: none; float:left; padding:0; margin:0; }


/* ¹è°æÀÌ¹ÌÁö */
.background { padding:0 0 0 0px; background:url(images/bg_blue.jpg) repeat-x; }
.sub_top { background:url(images/sub_top.jpg); }
.dot { background-image:url(images/dot5.gif) repeat-x;}


.left_title {height:35px; font-family:verdana,tahoma;color:#333333; font-size:16px;font-weight:bold;padding-left:5px;}

.left_menu {padding-left:0px; line-height:20px; font-family:verdana;color:#333333; font-size:11px;}
.left_menu a:link {color: #red;text-decoration: none;font-family:arial;font-size:11px; line-height:20px;}
.left_menu a:visited {color: #333333;text-decoration: none;font-family:arial;font-size:11px; line-height:20px;}
.left_menu a:hover {color: #e41c07;text-decoration: none;font-family:arial;font-size:11px; line-height:20px;}
.left_menu a:active  {color: #333333;text-decoration: none;font-family:arial;font-size:11px; line-height:20px;}

.navi {padding-right:5px; text-align:bottom; font-family:verdana;color:#888888; font-size:9px;}